Subject: [Mip4] Authentication Mandate for All Registration Reply Messages

From: "Charles E. Perkins" <[email-masked]>
Date: Fri, 02 Oct 2009 12:55:33 -0700

Hello folks,

I've written up a new Internet Draft for submission next week.

Here is the abstract.
>    Some implementations of Mobile IP home agents have been observed to
>    supply zero authentication data when sending a Registration Reply to
>    the mobile node that contains rejection code 131 (Mobile Node Failed
>    Authentication).  This creates a vulnerability whereby a mobile node
>    could be denied service from its home agent, and thus lose
>    connectivity to the Internet even though mobile node and home agent
>    were otherwise functioning properly.
>   

If possible, I would like to have a slot at the
upcoming IETF to discuss this matter.  It would
be a short presentation.

Regards,
Charlie P.